<?php
// created: 2022-12-13 04:47:12
$mod_strings = array (
  'LBL_TEAM' => 'Csoportok',
  'LBL_TEAMS' => 'Csoportok',
  'LBL_TEAM_ID' => 'Csoport azonosító',
  'LBL_ASSIGNED_TO_ID' => 'Hozzárendelt felhasználó azonosító',
  'LBL_ASSIGNED_TO_NAME' => 'Felelős felhasználó',
  'LBL_TAGS_LINK' => 'Címkék',
  'LBL_TAGS' => 'Címkék',
  'LBL_ID' => 'Azonosító',
  'LBL_DATE_ENTERED' => 'Létrehozás dátuma',
  'LBL_DATE_MODIFIED' => 'Módosítás dátuma',
  'LBL_MODIFIED' => 'Módosította',
  'LBL_MODIFIED_ID' => 'Módosította (azonosító szerint)',
  'LBL_MODIFIED_NAME' => 'Módosította (név szerint)',
  'LBL_CREATED' => 'Létrehozta',
  'LBL_CREATED_ID' => 'Létrehozó azonosítója',
  'LBL_DOC_OWNER' => 'Dokumentum tulajdonosa',
  'LBL_USER_FAVORITES' => 'Felhasználók, akik kedvelték',
  'LBL_DESCRIPTION' => 'Leírás',
  'LBL_DELETED' => 'Törölve',
  'LBL_NAME' => 'Név',
  'LBL_CREATED_USER' => 'Felhasználó által létrehozva',
  'LBL_MODIFIED_USER' => 'Felhasználó által módosítva',
  'LBL_LIST_NAME' => 'Név',
  'LBL_EDIT_BUTTON' => 'Szerkesztés',
  'LBL_REMOVE' => 'Eltávolítás',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Módosítva név szerint',
  'LBL_LIST_FORM_TITLE' => 'Tradeshow_Management Lista',
  'LBL_MODULE_NAME' => 'Tradeshow_Management',
  'LBL_MODULE_TITLE' => 'Tradeshow_Management',
  'LBL_MODULE_NAME_SINGULAR' => 'Tradeshow_Management',
  'LBL_HOMEPAGE_TITLE' => 'Saját Tradeshow_Management',
  'LNK_NEW_RECORD' => 'Új létrehozása Tradeshow_Management',
  'LNK_LIST' => 'Megtekintés Tradeshow_Management',
  'LNK_IMPORT_TM_TRADESHOW_MANAGEMENT' => 'Import Tradeshow_Management',
  'LBL_SEARCH_FORM_TITLE' => 'Keresés Tradeshow_Management',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Előzmények megtekintése',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tevékenységek',
  'LBL_TM_TRADESHOW_MANAGEMENT_SUBPANEL_TITLE' => 'Tradeshow_Management',
  'LBL_NEW_FORM_TITLE' => 'Új Tradeshow_Management',
  'LNK_IMPORT_VCARD' => 'Import Tradeshow_Management vCard',
  'LBL_IMPORT' => 'Import Tradeshow_Management',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Tradeshow_Management record by importing a vCard from your file system.',
);